<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="12dp">

    <ImageView
        android:id="@+id/iv_keyboard_thumb"
        android:scaleType="fitXY"
        android:layout_width="match_parent"
        android:layout_height="180dp"
        android:background="@drawable/image_round_corner_light"
        android:clipToOutline="true"/>

    <TextView
        android:id="@+id/tv_keyboard_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:textSize="14sp"
        android:textColor="@color/black"
        android:maxLines="1"
        android:ellipsize="end" />

</LinearLayout>